@charset "UTF-8";

/*GENERAL----------------------------*/
*,
*:before,
*:after {
  box-sizing: border-box;
}

html,
body,
p {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  line-height: 140%;
}

#container {
  margin: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  /* Full screen height */
}

#content {
  flex: 1;
  /* Grows to fill space, pushing footer down */
  padding: 20px;
}

#mainDiv {
  width: 85%;
  max-width: 1024px;
  padding: 10px 0px;
  margin: auto;
}

#mainDiv img {
  max-width: 100%;
}

#menu {
  width: 100%;
  border-bottom: solid 1px #ccc;
}

.menulogo {
  width: 110px;
  height: 110px;
}

.menulogo img {
  width: 100%;
  height: 100%;
}

.menuEnd {
  padding: 10px;
}

#footer {
  background: #333;
  color: white;
  padding: 15px;
  z-index: 100;
}

#menuDiv,
#footerDiv {
  width: 90%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}

.menuContent {
  display: flex;
  flex: 1;
  flex-direction: column;
  position: relative;
  justify-content: space-around;
}

.menuItemTitle {
  padding: 15px 20px;
  height: 40%;
  font-size: 0.9em;
}

.menuItemHolder {
  height: 60%;
}

#menuItemHolderDiv {
  display: block;
}

.menuItem {
  display: flex;
  height: 100%;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-end;
  padding-left: 20px;
}

.menuItem div {
  padding: 10px;
}

.menuInfo {
  padding: 10px;
}

.menuBtn {
  cursor: pointer;
  border-left: solid 1px #ccc;
}

.menuBtn:first-child {
  border: none;
}

#menuItemHolderDiv.is-visible {
  display: block;
}

#footerDiv {
  font-size: 0.9em;
}

div {
  box-sizing: border-box;
}

/*hr {
  width: 100%;
  border-top: 1px solid #ccc;
}*/

hr {
  width: 100%;
  margin-top: 8;
  margin-bottom: 8;
  border: none;
  /* Removes default border */
  height: 1px;
  /* Sets desired thickness */
  background-color: #ccc;
  /* Sets line color */
}


.mar0 {
  margin: 5px 0px 5px 0px;
  border-top: 1px solid #999;
}

.c1-hide {
  display: none !important
}

.N-tc-Blk {
  font-family: 'Noto Sans TC', sans-serif;
  font-weight: 900;
}

.N-tc-Bld {
  font-family: 'Noto Sans TC', sans-serif;
  font-weight: 700;
}

.N-tc-Reg {
  font-family: 'Noto Sans TC', sans-serif;
  font-weight: 400;
}

.N-sc-Blk {
  font-family: 'Noto Sans SC', sans-serif;
  font-weight: 900;
}

.N-sc-Bld {
  font-family: 'Noto Sans SC', sans-serif;
  font-weight: 700;
}

.N-sc-Reg {
  font-family: 'Noto Sans SC', sans-serif;
  font-weight: 400;
}

.N-tc-Blk-ser {
  font-family: 'Noto Serif TC', serif;
  font-weight: 900;
}

.N-tc-Bld-ser {
  font-family: 'Noto Serif TC', serif;
  font-weight: 700;
}

.N-tc-Reg-ser {
  font-family: 'Noto Serif TC', serif;
  font-weight: 400;
}

.N-sc-Blk-ser {
  font-family: 'Noto Serif SC', serif;
  font-weight: 900;
}

.N-sc-Bld-ser {
  font-family: 'Noto Serif SC', serif;
  font-weight: 700;
}

.N-sc-Reg-ser {
  font-family: 'Noto Serif SC', serif;
  font-weight: 400;
}

@font-face {
  font-family: 'Futura-Black';
  src: url('../fonts/Futura-CondensedExtraBold.woff') format('woff'), url('../fonts/Futura-CondensedExtraBold.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Futura-Bold';
  src: url('../fonts/Futura-Bold.woff') format('woff'), url('../fonts/Futura-Bold.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Futura-Medium';
  src: url('../fonts/Futura-Medium.woff') format('woff'), url('../fonts/Futura-Medium.ttf') format('truetype');
  font-display: swap;
}

.N-en-Blk {
  font-family: 'Futura-Black';
  font-weight: 900;
}

.N-en-Bld {
  font-family: 'Futura-Bold';
  font-weight: 700;
}

.N-en-Reg {
  font-family: 'Futura-Medium';
  font-weight: 400;
  line-height: 140%;
}

.pointerC {
  cursor: pointer;
}

.coverUp {
  position: fixed;
  left: 0;
  top: 0px;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 500;
  display: none;
}

p {
  margin: 0.1em 0em 1em 0em;
  font-size: 1em;
  line-height: 120%;
}

a:link,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  font-weight: 500;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
  padding: 0px;
  line-height: 120%;
  font-weight: 500;
}

h1 {
  font-size: 1.6em !important;
  display: block;
  margin: 0;
  padding-bottom: 0em;
}

h1:first-child,
h3:first-child,
h4:first-child {
  line-height: 0.1em;
}

h2 {
  font-size: 1.4em !important;
}

h3 {
  font-size: 1.2em !important;
  display: block;
  padding-bottom: 0.4em !important;
}

h4 {
  font-size: 1.1em !important;
}

h5 {
  font-size: 1em !important;
  line-height: 160%;
}


/*TABLES----------------------------*/
table thead,
.thead {
  font-weight: bold;
  background-color: #e4e4e4;
  font-size: 1em;
  line-height: 100%;
}

table thead td {
  padding: 3px;
}

/*FORM----------------------------*/
input,
textarea {
  border: solid 1px #000;
}

input[type='file'] {
  border: none;
}

input[type='button'] {
  cursor: pointer;
}

textarea[readonly],
input[readonly] {
  color: #999;
}

/*MARGINS-----------------------------*/
.autoMargin {
  margin: auto;
}

.clear {
  clear: both;
  display: block;
  height: 0.1em;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}

.clear2 {
  clear: both;
  display: block;
  height: 2px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clear5 {
  clear: both;
  display: block;
  height: 5px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clear10 {
  clear: both;
  display: block;
  height: 10px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clear20 {
  clear: both;
  display: block;
  height: 20px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clear40 {
  clear: both;
  display: block;
  height: 40px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clear50 {
  clear: both;
  display: block;
  height: 40px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.clearHr {
  clear: both;
  display: block;
  height: 1px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border-top: solid 1px #ccc;
  width: 100%;
}

.clearHr0 {
  clear: both;
  display: block;
  height: 0.1px;
  overflow: hidden;
  margin: 1px;
  padding: 0;
  border: none;
  width: 100%;
}

.clearHr00 {
  clear: both;
  display: block;
  height: 0.1px;
  overflow: hidden;
  margin: 1px;
  padding: 0;
  border: none;
}

.clearHr10 {
  clear: both;
  display: block;
  height: 10px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border-bottom: solid 1px #ccc;
  width: 100%;
}

.rnd-btn {
  border-radius: 20px;
  padding: 3px 10px;
  cursor: pointer;
}

.rnd-div {
  border-radius: 10px;
  padding: 2px 8px;
  cursor: pointer;
}

/*PADDINGS-----------------------------*/
.aPad2 {
  padding: 2px;
}

.aPad5 {
  box-sizing: border-box;
  padding: 5px;
}

.aPad10 {
  box-sizing: border-box;
  padding: 10px;
}

.aPad20 {
  box-sizing: border-box;
  padding: 20px;
}

.lPad5 {
  padding-left: 5px;
}

.lPad10 {
  padding-left: 10px;
}

.lPad20 {
  padding-left: 20px;
}

.lPad30 {
  padding-left: 30px;
}

.lPad40 {
  padding-left: 40px;
}

.lPad60 {
  padding-left: 60px;
}

.rPad5 {
  padding-right: 5px;
}

.rPad10 {
  padding-right: 10px;
}

.rPad20 {
  padding-right: 20px;
}

.rPad30 {
  padding-right: 30px;
}

.rPad40 {
  padding-right: 40px;
}

.rPad60 {
  padding-right: 60px;
}

.tPad5 {
  padding-top: 5px;
}

.tPad10 {
  padding-top: 10px;
}

.tPad20 {
  padding-top: 20px;
}

.tPad30 {
  padding-top: 30px;
}

.tPad40 {
  padding-top: 40px;
}

.tPad60 {
  padding-top: 60px;
}

.bPad5 {
  padding-bottom: 5px;
}

.bPad10 {
  padding-bottom: 10px;
}

.bPad20 {
  padding-bottom: 20px;
}

.bPad30 {
  padding-bottom: 30px;
}

.bPad40 {
  padding-bottom: 40px;
}

.bPad60 {
  padding-bottom: 60px;
}

.aPad0n5 {
  padding: 0px 5px;
}

.aPad2n5 {
  padding: 2px 5px;
}

.aPad5n0 {
  padding: 5px 0px;
}

.aPad5n2 {
  padding: 5px 2px;
}

.aPad2n10 {
  padding: 2px 10px;
}

.aPad5n10 {
  padding: 5px 10px;
}

.aPad10n0 {
  padding: 10px 0px;
}

.aPad10n2 {
  padding: 10px 2px;
}

.aPad10n5 {
  padding: 10px 5px;
}

.aPad5n20 {
  padding: 5px 20px;
}

.aPad20n5 {
  padding: 20px 5px;
}

/*POSITIONS-----------------------------*/
.fLt {
  float: left;
}

.fRt {
  float: right;
}

.div-rel {
  position: relative;
}

.div-abs {
  position: absolute;
}

.div-stick {
  position: fixed;
}

.clearfix::after {
  content: '';
  clear: both;
  display: table;
}

/*DISPLAY-----------------------------*/
.showNone {
  display: none;
}

.div-flex {
  display: flex !important;
}

.div-flexcenter {
  align-items: center;
}

.div-flexrev {
  flex-direction: row-reverse;
}

.div-flexstretch {
  align-items: stretch;
}

.div-flexwrap {
  flex-wrap: wrap;
}

.div-flexgap5 {
  gap: 5px;
}

.div-flexgap10 {
  gap: 10px;
}

.div-flexgap20 {
  gap: 20px;
}

.div-flexgrow1 {
  flex: 1;
}

.div-resp-flexgrow1 {
  flex: 1;
}

.div-nogrow {
  flex: 0 !important;
}

.div-blk {
  display: block !important;
}

.div-inline {
  display: inline !important;
}

.div-centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.div-justify-content {
  justify-content: center;
}

.div-justify-content-space-around {
  justify-content: space-around;
}

/*BORDERS-----------------------------*/
.borderNone {
  border: none !important;
}

.border1p3 {
  border: solid 1px #333;
}

.border1p6 {
  border: solid 1px #666;
}

.border1pc {
  border: solid 1px #ccc;
}

.borderLpc {
  border-left: solid 1px #ccc;
}

.borderRpc {
  border-right: solid 1px #ccc;
}

.borderTpc {
  border-top: solid 1px #ccc;
}

.borderBpc {
  border-bottom: solid 1px #ccc;
}

.borderLp3 {
  border-left: solid 1px #333;
}

.borderRp3 {
  border-right: solid 1px #333;
}

.borderTp3 {
  border-top: solid 1px #333;
}

.borderBp3 {
  border-bottom: solid 1px #333;
}

/*TEXT-----------------------------*/
.greeting {
  font-size: 0.9em;
  font-style: italic;
  color: #666;
}

.emtxt20 {
  font-size: 2em;
}

.emtxt16 {
  font-size: 1.6em;
}

.emtxt14 {
  font-size: 1.4em;
}

.emtxt12 {
  font-size: 1.2em;
}

.emtxt10 {
  font-size: 1em;
}

.smalltxt9 {
  font-size: 0.9em;
  line-height: 120%;
}

.smalltxt {
  font-size: 0.8em;
  line-height: 120%;
}

.smalltxt7 {
  font-size: 0.75em;
  line-height: 120%;
}

.smalltxt6 {
  font-size: 0.65em;
  line-height: 120%;
}

.line12 {
  line-height: 1.2em;
}

.line14 {
  line-height: 1.4em;
}

.line16 {
  line-height: 1.6em;
}

.line18 {
  line-height: 1.8em;
}

.line20 {
  line-height: 2em;
}

.nbsp-1em {
  letter-spacing: 0.1em;
}

.t-left {
  text-align: left;
}

.t-center,
.t-centerBL,
.t-centerBR {
  text-align: center;
}

.t-right {
  text-align: right;
}

.t-strong {
  font-weight: bold;
}

.t-normal {
  font-weight: normal;
}

.t-italic {
  font-style: italic;
}

.t-strike {
  text-decoration: line-through;
}

.t-underline {
  text-decoration: underline;
}

.t-wrap {
  word-wrap: break-word;
}

/*COLORS----------------------------*/
.col-blk {
  color: #000;
}

.col-wht {
  color: #fff;
}

.col-red,
.err-msg {
  color: #e60000;
}

.col-grn {
  color: #008040;
}

.col-aqu {
  color: #ccffff;
}

.col-gy3 {
  color: #333;
}

.col-gy6 {
  color: #666;
}

.col-gy9 {
  color: #999;
}

.col-base {
  color: #0c2056;
}

.col-yellow {
  color: #ffff00;
}

.col-brick {
  color: #a41d4a;
}

/*BG-COLORS----------------------------*/
.bkgd-green {
  background-color: #008040;
}

.bkgd-red {
  background-color: #ff0000;
}

.bkgd-aqua {
  background-color: #ccffff;
}

.bkgd-pink {
  background-color: #ffccff;
}

.bkgd-violet {
  background-color: #9999ff;
}

.bkgd-orange {
  background-color: #ff6600;
}

.bkgd-sky {
  background-color: #0088cc;
}

.bkgd-blue {
  background-color: #0025cc;
}

.bkgd-white {
  background-color: #fff;
}

.bkgd-gyf {
  background-color: #f2f2f2;
}

.bkgd-gyc {
  background-color: #cccccc;
}

.bkgd-gy3 {
  background-color: #333333;
}

.bkgd-gy6 {
  background-color: #666666;
}

.bkgd-gy9 {
  background-color: #999999;
}

.bkgd-base {
  background-color: rgba(12, 32, 86, 1);
  ;
}

/*BLUE*/
/*.bkgd-base{background-color:#0047b3;}/*BLUE*/
/*.bkgd-base{background-color:#990000;}/*brick red*/
/*.bkgd-base{background-image: linear-gradient(to right, rgba(179,0,0,1), rgba(102,0,0,1));}*/
/*.bkgd-base{background-image: linear-gradient(to right, rgba(0,71,179,1), rgba(0,31,77,1));}*/


/*CELLS----------------------------*/
.f-cell {
  width: auto;
}

.f-cell10 {
  width: 9.99%;
}

.f-cell15 {
  width: 14.99%;
}

.f-cell20 {
  width: 19.99%;
}

.f-cell25 {
  width: 24.99%;
}

.f-cell30 {
  width: 29.99%;
}

.f-cell35 {
  width: 34.99%;
}

.f-cell40 {
  width: 39.99%;
}

.f-cell45 {
  width: 44.99%;
}

.f-cell50 {
  width: 49.99%;
}

.f-cell55 {
  width: 54.99%;
}

.f-cell60 {
  width: 59.99%;
}

.f-cell65 {
  width: 64.99%;
}

.f-cell70 {
  width: 69.99%;
}

.f-cell75 {
  width: 74.99%;
}

.f-cell80 {
  width: 79.99%;
}

.f-cell85 {
  width: 84.99%;
}

.f-cell90 {
  width: 89.99%;
}

.f-cell95 {
  width: 94.99%;
}

.f-cell100 {
  width: 99.99%;
}

.f-cell33 {
  width: 33.33%;
}

.f-cell66 {
  width: 66.66%;
}

.f-cells10 {
  width: 9.99%;
}

.f-cells15 {
  width: 14.99%;
}

.f-cells20 {
  width: 19.99%;
}

.f-cells25 {
  width: 24.99%;
}

.f-cells30 {
  width: 29.99%;
}

.f-cells35 {
  width: 34.99%;
}

.f-cells40 {
  width: 39.99%;
}

.f-cells45 {
  width: 44.99%;
}

.f-cells50 {
  width: 49.99%;
}

.f-cells55 {
  width: 54.99%;
}

.f-cells60 {
  width: 59.99%;
}

.f-cells65 {
  width: 64.99%;
}

.f-cells70 {
  width: 69.99%;
}

.f-cells75 {
  width: 74.99%;
}

.f-cells80 {
  width: 79.99%;
}

.f-cells85 {
  width: 84.99%;
}

.f-cells90 {
  width: 89.99%;
}

.f-cells95 {
  width: 94.99%;
}

.f-cells100 {
  width: 99.99%;
}

.f-cells33 {
  width: 33.33%;
}

.f-cells66 {
  width: 66.66%;
}

.f-cell22x {
  width: calc(66.66%/3);
}

.f-cell33x {
  width: calc(33% - 10px) !important;
}


.f-cells30-80 {
  width: 29.99%;
}

.formDiv {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.formList {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.formList div {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

/*CSS----------------------------*/
article {
  display: block;
  width: auto;
  min-height: 100% !important;
  border: solid 1px #008040;
}

/* --Trick */
.inlineButton,
.inlineButton1,
.inlineButton2,
.inlineButtonGray {
  display: inline-block;
  text-align: center;
  background-color: #0088cc;
  padding: 3px 8px;
  margin-left: 1px;
  margin-right: 1px;
  border: solid 1px #fff;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.inlineButton1 {
  background-color: #008040;
}

.inlineButton2 {
  background-color: #ff0000;
}

.inlineButtonGray {
  background-color: #666;
}

.opc0 {
  opacity: 0%;
}

.opc50 {
  opacity: 50%;
}

.opc100 {
  opacity: 100%;
}

/*--------*/

#loginDiv {
  margin-top: 50px !important;
  width: 650px;
  margin: auto;
  font-size: 0.9em;
}

#loginDiv div {
  padding: 10px;
}

#cDiv {
  display: flex;
  flex-wrap: wrap;
  font-size: 0.9em;
}


#cDiv div {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 5px;
  font-size: 0.9em;
  line-height: 110%;
  border: solid 1px #ccc;
}

#cDiv div.hideLarge,
#cDiv div.hide {
  display: none;
}

#cDiv div.noBorder {
  border: none;
}

.noXShow {
  font-size: 10em;
}

#cDiv div div:nth-child(1) {
  width: auto;
  min-width: 20%;
  border: none;
}

#cDiv div div:nth-child(2) {
  flex: 1;
  width: auto;
  border: none;
}

#cDiv div input[type='text'],
#cDiv div input[type='password'] {
  width: 90%;
}

#fxDiv {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 5px;
}


.ioSizeDiv {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
}

.ioSizeDivHeader {
  height: auto;
  width: 9em;
}

.ioSizeBoxHolder {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.fxBtn,
.fxBtnNormal {
  width: auto;
  border-radius: 20px;
  padding: 3px 15px;
  cursor: pointer;
  background-color: #0088cc;
  color: white;
  font-size: 0.9em;
  border: none;
  margin: 0px 2px;
}

.fxBtn:hover,
.fxBtnNormal:hover {
  background-color: #ff6600;
}

.mSize-div-holder {
  width: 100%;
  display: flex;
  gap: 5px;
  justify-content: left;
}

.mSize-div {
  width: 30%;
  color: #fff;
}

.pageNum {
  padding: 3px;
  border: solid 1px #ccc;
  cursor: pointer;
  background-color: #ccffff;
}

.pageNum:hover,
.pageNumOn {
  background-color: #b0c5e6;
}

#userForm input[type='text']:disabled,
#userForm input[type='text']:read-only,
#userForm textarea[readonly] {
  color: #000;
  border: none;
  resize: none;
}

#userForm input[type='text']:read-only,
#userForm textarea[readonly]:read-only {
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
  user-select: none;
  /* Standard syntax */
  pointer-events: none;
  /* Prevents clicks/focus entirely */
  caret-color: transparent;
  /* Hides the blinking cursor if focused */
}

.noLargeClear {
  display: none !important;
}



/*----------------------FOR SMALL SCREEN ONLY------------------------------------*/
@media (max-width:760px) {

  /*GENERAL----------------------------*/
  body html p {
    -webkit-text-size-adjust: none;
    line-height: 110%;
    font-size: 12pt;
  }

  #content {
    padding: 10px;
  }

  #mainDiv {
    width: 100%;
    margin: auto;
  }

  .menulogo {
    width: 50px;
    height: 50px;
  }

  #menuDiv,
  #footerDiv {
    width: 100%;
  }

  .menuContent {
    flex-direction: row-reverse;
  }

  .menuItemTitle {
    height: 100%;
    padding: 10px;
    font-size: 0.8em;
    flex: 1;
  }

  #menuItemHolderDiv {
    display: none;
  }

  .menuItemHolder {
    position: absolute;
    right: 0px;
    top: 50px;
  }

  .menuItem {
    padding: 10px;
    height: calc(100vh - 90px);
    width: 60vw;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
    flex: none;
    background-color: rgba(255, 228, 196, 0.9);
  }

  .menuItem div {
    padding: 2px 10px;
  }

  .menuInfo {
    padding: 10px;
    flex: 1;
  }

  #mMenuSmall {
    float: right;
    width: 50px;
    text-align: right;
    font-size: 2.5em;
    cursor: pointer;
  }

  .menuBtn {
    border: none;
  }

  #footerDiv {
    font-size: 0.8em;
  }

  a:link,
  a:visited,
  a:active,
  a:hover {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-decoration: underline;
  }

  h1 {
    font-size: 16pt;
    line-height: 120%;
    font-weight: 500;
  }

  h2 {
    font-size: 15pt;
    line-height: 140%;
    padding: 0px;
    margin: 5px 0px 5px 0px;
    font-weight: 500;
  }

  h3 {
    font-size: 13pt;
    margin-top: 0px;
    padding: 0px;
    margin: 0px;
    font-weight: 500;
  }

  h4 {
    font-size: 12pt;
    padding: 0px;
    margin: 0px;
    font-weight: 500;
  }

  h5 {
    font-size: 13pt;
    padding: 0px;
    margin: 0px;
    font-weight: 500;
  }

  #cOrderForm input[type='text'],
  #cOrderForm input[type='number'],
  #cOrderForm input[type='password'],
  #cOrderForm textarea {
    font-size: 0.9em;
  }


  input[type='text'],
  input[type='number'],
  input[type='password'],
  textarea {
    font-size: 10pt;
  }


  /*CSS----------------------------*/
  .c1-hide-small {
    display: none !important;
  }

  #cDiv div.hideSmall {
    display: none;
  }

  .mSize-div-holder {
    width: 100%;
    display: flex;
    gap: 5px;
    justify-content: space-between !important;
  }

  .mSize-div {
    width: 100% !important;
  }


  /*CELLS----------------------------*/
  .formDiv {
    display: block;
    padding: 10px;
  }

  .f-cell,
  .f-cell10,
  .f-cell15,
  .f-cell20,
  .f-cell25,
  .f-cell30,
  .f-cell35,
  .f-cell40,
  .f-cell45,
  .f-cell50,
  .f-cell55,
  .f-cell60,
  .f-cell65,
  .f-cell70,
  .f-cell75,
  .f-cell80,
  .f-cell85,
  .f-cell90,
  .f-cell95,
  .f-cell100,
  .f-cell33,
  .f-cell66,
  .f-cell22x,
  .f-cell33x {
    width: 99.99% !important;
  }

  .f-cells30-80 {
    width: 79.99%
  }

  .t-centerBL {
    text-align: left;
  }

  .t-centerBR {
    text-align: right;
  }

  /*----------------------*/
  .div-resp-flexgrow1 {
    flex: none;
  }

  #loginDiv {
    margin-top: 40px !important;
    width: 95%;
    margin: auto;
  }

  #loginDiv div {
    padding: 5px;
  }

  #loginDiv div input[type='text'],
  #loginDiv div input[type='password'],
  #loginDiv div textarea {
    border: solid 1px #666;
  }

  /*#fxDiv{
    justify-content: center;
  }*/

  .fxBtn {
    font-size: 0.8em;
    padding: 2px 6px;
    margin: 2px;
  }

  #cDiv div div:nth-child(1) {
    width: 20%;
    border: none;
  }

  #cDiv div div:nth-child(2) {
    /*flex: 1;*/
    width: 80%;
    border: none;
  }

  .ioSizeDiv {
    width: auto !important;
    flex-direction: column;
  }

  .ioSizeDiv div {
    width: auto;
  }

  .ioSizeBoxHolder {
    width:auto !important;
    flex-direction: row;
  }

  .ioSizeDivHeader {
    width: 9em !important;
    height: 2.5em;
  }

}

/*max-width:760px*/

/*----------------------FOR BIG SCREEN ONLY------------------------------------*/
/*@media (min-width:768px) {*/
@media (min-width:760px) {
  .c1-hide-large {
    display: none !important;
  }
}

/*----------------------FOR LANDSCAPE SCREEN------------------------------------*/
@media (min-width:760px) and (max-width:1080px) and (orientation:landscape) {

  body,
  html,
  p {
    -webkit-text-size-adjust: none;
    line-height: 120%;
    font-size: 12pt;
  }

  contents {
    width: 98%;
  }
}